{
    "measurement_type_set": {
        "length": "Hossz\u00fas\u00e1g",
        "height": "Magass\u00e1g",
        "width": "Sz\u00e9less\u00e9g",
        "number_of_copies": "Darabsz\u00e1m",
        "weight": "S\u00faly",
        "diameter": "\u00c1tm\u00e9r\u0151",
        "wall": "Falvastags\u00e1g",
        "number_of_parts": "R\u00e9szegys\u00e9gek",
        "die_axis": "Die-axis",
        "length_socle": "Hossz\u00fas\u00e1g (talapzat)",
        "height_socle": "Magass\u00e1g (talapzat)",
        "width_socle": "Sz\u00e9less\u00e9g (talapzat)",
        "height_sheet_size": "Pap\u00edr m\u00e9rete (magass\u00e1g)",
        "length_sheet_size": "Pap\u00edr m\u00e9rete (hossz\u00fas\u00e1g)",
        "width_sheet_size": "Pap\u00edr m\u00e9rete (sz\u00e9less\u00e9g)",
        "height_image_size": "K\u00e9p m\u00e9rete (magass\u00e1g)",
        "length_image_size": "K\u00e9p m\u00e9rete (hossz\u00fas\u00e1g)",
        "width_image_size": "K\u00e9p m\u00e9rete (sz\u00e9less\u00e9g)",
        "length_frame": "Keret (hossz\u00fas\u00e1g)",
        "height_frame": "Keret (magass\u00e1g)",
        "width_frame": "Keret (sz\u00e9less\u00e9g)",
        "length_min": "Hossz\u00fas\u00e1g (min.)",
        "length_max": "Hossz\u00fas\u00e1g (max.)",
        "height_min": "Magass\u00e1g (min.)",
        "height_max": "Magass\u00e1g (max.)",
        "width_min": "Sz\u00e9less\u00e9g (min.)",
        "width_max": "Sz\u00e9less\u00e9g (max.)",
        "diameter_min": "\u00c1tm\u00e9r\u0151 (min.)",
        "diameter_max": "\u00c1tm\u00e9r\u0151 (max.)",
        "diameter_frame": "Keret (\u00e1tm\u00e9r\u0151)",
        "length_blade": "Penge hossza",
        "height_blade": "Penge magass\u00e1ga",
        "width_blade": "Penge sz\u00e9less\u00e9ge",
        "number_of_sheets": "Lapok sz\u00e1ma",
        "number_of_double_pages": "K\u00e9toldalas oldalak sz\u00e1ma",
        "number_of_standalone_pages": "\u00d6n\u00e1ll\u00f3 oldalak sz\u00e1ma",
        "number_of_written_pages": "\u00cdrott oldalak sz\u00e1ma",
        "number_of_standalone_sheets": "\u00d6n\u00e1ll\u00f3 lapok sz\u00e1ma",
        "diameter_image_size": "K\u00e9p m\u00e9rete (\u00e1tm\u00e9r\u0151)",
        "length_of_base": "Alap hossza",
        "height_of_base": "Alap magass\u00e1ga",
        "width_of_base": "Alap sz\u00e9less\u00e9ge",
        "diameter_of_base": "Alap \u00e1tm\u00e9r\u0151je",
        "length_handle": "Ny\u00e9l hossza",
        "height_handle": "Ny\u00e9l magass\u00e1ga",
        "width_handle": "Ny\u00e9l sz\u00e9less\u00e9ge",
        "length_scabbard": "Kardh\u00fcvely hossza",
        "height_scabbard": "Kardh\u00fcvely magass\u00e1ga",
        "width_scabbard": "Kardh\u00fcvely sz\u00e9less\u00e9ge",
        "length_label": "C\u00edmke hossza",
        "height_label": "C\u00edmke magass\u00e1ga",
        "width_label": "C\u00edmke sz\u00e9less\u00e9ge",
        "height_image_mount_inner": "K\u00e9pr\u00f6gz\u00edt\u00e9s, bels\u0151 magass\u00e1g",
        "height_image_mount_outer": "K\u00e9pr\u00f6gz\u00edt\u00e9s, k\u00fcls\u0151 magass\u00e1g",
        "width_image_mount_inner": "K\u00e9pr\u00f6gz\u00edt\u00e9s, bels\u0151 sz\u00e9less\u00e9g",
        "width_image_mount_outer": "K\u00e9pr\u00f6gz\u00edt\u00e9s, k\u00fcls\u0151 sz\u00e9less\u00e9g",
        "height_plate": "Lemez, magass\u00e1g",
        "width_plate": "Lemez, sz\u00e9less\u00e9g",
        "length_packaging": "Csomag hossza",
        "height_packaging": "Csomag magass\u00e1ga",
        "width_packaging": "Csomag sz\u00e9less\u00e9ge",
        "length_box": "Doboz, hossz\u00fas\u00e1g",
        "height_box": "Doboz, magass\u00e1g",
        "width_box": "Doboz, sz\u00e9less\u00e9g"
    }
}